<?
include '../config.php';
include '../func.php';

head();
aut();
ban();
////////////////////////////////////////
mysql_query("UPDATE `profile` SET `online` = 'fo' WHERE `id` = '".$id_session."'");

if ( isset($_GET['upload']) ) echo katalog . 'Файл загружен' . div;

$id = num($_GET['file']);
$file = mysql_fetch_assoc(mysql_query("SELECT * FROM `fo_fil` WHERE `id` = '".$id."'"));

mysql_query("UPDATE `fo_fil` SET `downs` = '".($file['downs'] + 1)."' WHERE `id` = '".$id."'");
 
if ( $file['id'] != NULL ) header('Location: files/'.$file['file'].'');


/////////////////////////////////////////

navig();
foot();
?>